Using CD properties and CD Text

The Audio CD project offers you the ability to input CD Text, add pre-gaps, and enter UPC and ISRC identifiers for your discs. For a more detailed discussion of CD Text and audio properties, see About CD Text and About CD properties.

Editing CD properties

There are several ways to edit CD properties. The method described here is quick and easy.

  1. Open a new or saved Audio CD project.
  2. Move the songs you wish to record to the project window, and select one of them.
  3. Click on the CD Properties button CD Properties button .
  4. The Edit CD Properties window opens. Notice that it has tabs titled Track and Album. The Album tab is used to enter properties that are the same for the entire album. The Track tab is used to enter properties that vary from track to track.

    5. Edit CD Properties window

    Use this box to add album and track information and to set pre-gaps.

  5. Select the Album tab.
  6. Enter properties that are the same for the entire album. Performer, Composer, and UPC settings can be quickly entered for every track on the album using this tab.
  7. Click on the OK button.
  8. Double-click on the first track in the project window.

    9. The Edit CD Properties window opens with the Track tab selected.

  9. Enter any properties that are unique to this track, such as Track Title.
  10. Click on the OK button.
  11. Repeat steps 8-10 for each track.
  12. When you have finished setting CD Properties and entering CD Text, click on the action button action button to record the project or click on the Save button to save the project.

Tips for entering audio properties and CD Text

  • Track titles can be edited directly in the project window. Single-click twice on a track title, type the new track title, and press the Enter key.
  • You can enter audio properties for several tracks at once. Select more than one track in the project window and click on the CD Properties button CD Properties button . Any changes you make in the Edit CD Properties window will affect all of the selected tracks.
  • If the Edit CD Properties window is opened when more than one track is selected, some settings may display the phrase Multiple Values. This means at least two of the selected tracks have different values for the same setting. For example, the pre-gap for one track might be set at 2 seconds, and the pre-gap for another track might be set at 0. Click on a Multiple Values entry only if you wish to enter a new setting for all the selected tracks.

See also:

• About CD Text

• About CD properties


About CD Text

When you play a commercial music disc in your computer using a program such as Windows Media Player, the name of the disc, the performer, and the names of all the songs are usually displayed. In most cases, this text is not contained on the disc itself. Your music player downloaded it for you from a large online music database.

What if you don’t have an Internet connection? What if your disc cannot be found in the database or your media player does not recognize the songs on your disc? Instead of song titles, you will see “Track 1,” “Track 2,” and so on. Instead of the performer’s name, “Unknown Artist” or “Audio CD” will appear in its place.

You can store song information directly on the discs you burn so it is always displayed correctly. This text is stored in a special location and is called CD Text. Some disc drives will even display CD Text about each song as it is played.

A disc can contain 5,000 characters of Western language CD Text or 2,500 double-byte characters. (See Audio options: CD properties and CD Text for more information about entering CD Text using double-byte character sets.)

Edit CD Properties dialog box

Use this box to add album and track information and to set pre-gaps.

See also:

• Using CD properties and CD Text

• About CD properties


About CD properties

The Edit CD Properties window can be used to set pre-gaps, and enter ISRC and UPC information.

What is a pre-gap? A pre-gap is the period of silence that usually separates songs on a disc. Most commercial audio CDs separate songs with a two-second pre-gap. When copying a typical music disc, two-second pre-gaps may be fine. But if you are recording a live concert, you may want to set the pre-gaps to zero.

What is ISRC? ISRC stands for International Standard Recording Code. This 12-digit code is used for identifying individual audio tracks to help ensure the proper payment of royalties.

What is UPC? UPC stands for Universal Product Code. This unique number is usually found near the product bar code. One of its uses is to track the sales of commercial audio CDs.

See also:

• Using CD properties and CD Text

• About CD Text


Audio options: CD properties and CD Text

Note: Not all options are available for all drives or operating systems.

Click on the Options button on the control panel to open the Options window. Here you will find settings that can be used to customize your projects.

Each available group of options is displayed in the left-hand pane. Click on the name of an options group, and those option settings appear on the right.

Audio options — Audio panel

Use the Audio panel to customize the following settings:

General music options

  • Use double-byte characters for CD Text: Double-byte language characters and Western language characters cannot be mixed in CD Text. Select this option to use Chinese, Japanese, Korean, or other double-byte characters. Clear this option to use Western-language characters.

Note: For information about audio options not described here, consult this Help file’s index under the heading “Options.”